/** Shopify CDN: Minification failed

Line 159:23 The "-" operator only works if there is whitespace on both sides

**/
li.filter-list:has(.filter-active) > a:first-child {
  color: #333;
  font-weight: 700;
}
.custom-filter-section .row{
  display:flex;
}
.custom-filter-section > .wrap > .row > .col-1{
  width:25%;
  padding-right:30px;
}
.custom-filter-section > .wrap > .row > .col-2{
  width:75%;
}
.custom-filter-section .filter-general-header{
  padding:16px 30px;
  background:#F2F2F2;
  border-radius:3px;
}
.custom-filter-section .filter-category-container{
  padding:16px 30px;
}
.custom-filter-section .filter-category{
  display:none;
  max-width: calc(100% - 20px);
  width:100%;
}
.custom-filter-section .filter-category-parent{
  margin-bottom: 8px;
}
.custom-filter-section .filter-list span.icon{
  float:right;
  cursor:pointer;
}
.custom-filter-section .pagination-container ul{
  display:flex;
  gap:5px;
}
.custom-filter-section .pagination-container ul li{
  padding:5px;
  cursor:pointer;
}
.custom-filter-section li.filter-list {
  display: flex;
  flex-wrap: wrap;
}
.custom-filter-section .filter-name{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  flex-basis: calc(100% - 16px);
  color:#333333;
}
.custom-filter-section .filter-name:hover{
  color:#006ac6;
}
.custom-filter-section .filter-active{
  font-weight:700;
  color:#006ac6 !important;
}
.custom-filter-section .paginationjs{
  display:flex;
  align-items: center;
  justify-content: space-between;
}
.custom-filter-section .paginationjs-pages{
  width:max-content;
}
.custom-filter-section .paginationjs-pages > ul{
  margin:0;
}
.custom-filter-section .paginationjs-size-changer{
  width:max-content;
}
.custom-filter-section .paginationjs-size-changer .J-paginationjs-size-select{
  margin:0;
}
.custom-filter-section .paginationjs-pages .active{
  font-weight:700;
}
.custom-filter-section .paginationjs-next ,
.custom-filter-section .paginationjs-prev {
  font-size: 35px;
  line-height: 26px;
}
/* header banner start */
.header-banner{
  aspect-ratio: 4.49 / 1;
  margin-bottom:50px;
}
.header-banner .swiper-slide .header-banner__card img{
  display:block;
}
.header-banner__card{
  height:auto;
  width:100%;
  border-radius:5px;
  overflow:hidden;
}
.header-banner__card img{
  width:100%;
  height: auto;
}
.header-banner .swiper-pagination{
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  background: #FFFFFF33;
  border-radius: 25px;
  padding: 4px 6px;
  bottom: 8px;
  width:auto;
}
/* if slide background is dark */
.header-banner .swiper-pagination-bullet{
  --swiper-pagination-bullet-size:9px;
  --swiper-pagination-bullet-inactive-color:#000000;
  --swiper-pagination-bullet-inactive-opacity:.45;
  --swiper-pagination-bullet-horizontal-gap:2px;
}
.header-banner .swiper-pagination-bullet-active{
  /* background:#33333380; */
  --swiper-pagination-color:#333333;
  --swiper-pagination-bullet-size:11px;
}
/* end if slide background is dark */

/* if slide background is light */
.header-banner:has(.swiper-slide-active.light-pagination) .swiper-pagination{
  background:#00000073;
}
.header-banner:has(.swiper-slide-active.light-pagination) .swiper-pagination-bullet{
  --swiper-pagination-bullet-inactive-color:#FFFFFF;
  --swiper-pagination-bullet-inactive-opacity:.2;
}
.header-banner:has(.swiper-slide-active.light-pagination) .swiper-pagination-bullet-active{
  --swiper-pagination-color:#fff;
}
/* end if slide background is light */
.banner-side{
  width:100%;
  margin-bottom:30px;
  border-radius:5px;
  height: auto;
}
.custom-filter-section .swiper-custom-button-next, 
.custom-filter-section .swiper-custom-button-prev{
  position: absolute;
  top: 50%;
  width: 48px;
  height: var(--swiper-navigation-size);
  margin-top: calc(0px -(var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-filter-section .swiper-custom-button-prev {
  left: 0;
}
.custom-filter-section .swiper-custom-button-next {
  right: 0;
}
.custom-filter-section .swiper-button-disabled{
  display:none;
}
/* header banner end */

/* anniversary start */
.anniversary{
  display:flex;
  flex-wrap:wrap;
}
.anniversary .col-1 a{
  position:relative;
}
.anniversary
.anniversary > .col-1{
  display:block;
}
.anniversary > .col-1 img{
  border-radius: 10px;
}
.anniversary > .col-1 a{
  display:block;
}
.anniversary .hover-button{
  position:absolute;
  bottom:30px;    
  left: 50%;
  transform: translate(-50%,-50px);
  opacity: 0;
  font-weight:500;
  min-height:unset;
  margin-top:0;
  padding-top:5px;
  padding-bottom:5px;
  transition: all .4s;
  width:max-content;
}
.anniversary .col-1 a:hover .hover-button{
  opacity: 1;
  transform: translate(-50%,0px);
  
}
.anniversary .hover-button:hover{
  background:transparent;
  color:#006ac6;
  border-color: #006ac6;
}
/* anniversary end*/
/* shop by case start */

.custom-filter-section .shop-by-case-card a{
  display: block;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f2f2f2;
  box-shadow: 0 2px 8px #0000001a;
}
.custom-filter-section .shop-by-case-card {
  padding:0 10px;
}
.custom-filter-section .shop-by-case-card .collection-img{
  display:block;
  width:100%;
  height:100%;
  object-fit:cover;
  border-radius: 5px;
}
.shop-by-case-swiper{
  margin-bottom:30px;
  margin-left:-10px;
  margin-right:-10px;
}
/* shop by case end */
.filter-results,
.custom-filter-collection,
.custom-filter-nav,
.anniversary-container,
.shop-by-case-container{
  margin-bottom:60px;
}
@media only screen and (max-width: 768px){
  .header-banner{
    aspect-ratio: 2.72/1;
  }
  .anniversary{
    margin-bottom:15px;
  }
  .anniversary > .col-1{
    width:100%;
    padding-right:0;
    padding-bottom:16px;
  }
  
  .anniversary .col-2{
    
  }
  .anniversary .grid-uniform {
    margin-left:-15px;
  }
  .anniversary .grid-uniform .grid__item{
    padding-left:16px;
    margin-bottom: 16px;
  }
  
}
@media only screen and (max-width: 1024px){
  .swiper-header2{
    margin-bottom:60px;
  }
  .header-banner__card{
    border-radius:3px;
  }
  .custom-filter-section .row{
    flex-direction:column;
  }
  .custom-filter-section > .wrap > .row > .col{
    width:100%;
  }
  .custom-filter-section .filter-category-container{
    padding:16px;
  }
  .custom-filter-section > .wrap > .row > .col-1{
    padding-right:0;
  }
  .custom-filter-section .paginationjs{
    align-items:flex-end;
    flex-direction:column;
  }
  /* start mobile pagination */
  .header-banner .swiper-pagination{
    padding: 3px 6px;
    bottom: 3px;
  }
  .header-banner .swiper-pagination-bullet{
    --swiper-pagination-bullet-size:7px;
    --swiper-pagination-bullet-horizontal-gap:1px;
  }
  .header-banner .swiper-pagination-bullet-active{
    --swiper-pagination-bullet-size:9px;
  }
  /* end mobile pagination */
}